header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) The Rising of the Shield Hero
  repository: kara.moe
  conditions:
    tagPresence:
    - eb3b1478-3754-47b8-b0da-6b4d8a95b41f
    - c7c6c21e-3e1c-41db-b0ba-09543ae768c9
    - ea54c56a-e8ce-4ef3-b910-f90c4a9abeeb
  actions:
    addTag:
    - tid: 1258029b-65d4-4204-a2b1-be863c66353f
      type: 18
